body{
	margin-top :0px;
	margin-left :0px;
	color:#FFFFFF;
	background: #191919;
	font-family: 'Arimo', sans-serif;
	font-size:12px;
}

#allekacheln {
	align: center;
}


.kachelOhneText{
    white-space: nowrap;  
    text-indent: -9999px;     
    /*background: #0000FF;*/
    float: left;
    font-size:16px;
    color:#FFFFFF;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    text-align: center;
}


#start {
	font-size:26px;
	color:#FFFFFF;
	margin-top: 10px;
	padding-left: 80px;
	text-align: left;
}

#starttitle {
	font-size:26px;
	color:#FFFFFF;
	padding-left: 420px;
	margin-top: -30px;
	margin-bottom: 25px;
	margin-left: 5px;
	text-align: left;
}


#inhalt {
	

	
	font-size:12px;
	color:#FFFFFF;
	width: 546px; 
	
	line-height: 140%;
	
	text-align: justify;
	
	height: 300px;
	overflow: auto;
	
	margin: 5px;
	margin-left: 50px;
	padding: 5px;
	padding-top: 0px;
}

#kachel1links{
	background: #0000FF;
	
	font-size:10px;
	color:#FFFFFF;
	background-image: url(pics/links.png);
	padding : 5px;
	width: 100px;
	height: 100px;
}

#kachel1kontakt{
	background: #0000FF;
	
	font-size:10px;
	color:#FFFFFF;
	background-image: url(pics/kontakt.png);
	padding : 5px;
	width: 100px;
	height: 100px;
}

#kachel1impro{
	background: #0000FF;
	
	font-size:10px;
	color:#FFFFFF;
	background-image: url(pics/improtheater.png);
	padding : 5px;
	width: 100px;
	height: 100px;
}


#event{
	/*background: #1a4660;*/
        background: #bc302d;
	padding : 5px;
	
	font-size:10px;
	color:#FFFFFF;
	
	padding : 5px;
	width: 340px;
	height: 100px;
	text-align: left;
	
}

#event2{
	/*background: #1a4660;*/
        background: #bc302d;
	margin-top : -5px;
	margin-bottom : 15px;
	margin-left: -5px;
	font-size:11px;
	color:#FFFFFF;
	
	padding : 5px;
	width: 530px;
	height: 170px;
	text-align: left;	
}

#eventdate{
    margin-top: -5px;
    color:black;
    width: 100px;
    height: 70px;
    background: white;
}

#monat{
    padding-top: 5px;
    vertical-align: top;
    text-align: center;
    font-size: 16px;
    color:black;
}

#tag{
    padding-top: 8px;
    text-align: center;
    color:red;
    font-size: 40px;
    font-weight: bold;
}

#wochentag{
    vertical-align: top;
    margin-top: -4px;
    text-align: center;
    color:graytext;
    
}

#eventname{
    padding-top: 5px;
    padding-bottom: 8px;
    font-size: 26px;
    color:white;
}

#kachel2facebook{
	background: #0000FF;
	font-size:10px;
	color:#FFFFFF;
	background-image: url(pics/facebook.png);
	padding : 5px;
	
	width: 220px;
	height: 100px;
	text-align: left;
}

#kachel2fotos{
	background: #0000FF;
	font-size:10px;
	color:#FFFFFF;
	background-image: url(pics/fotos.png);
	padding : 5px;
	
	width: 220px;
	height: 100px;
	text-align: left;
}


#kachel2repertoire{
	background: #0000FF;
	
	font-size:10px;
	color:#FFFFFF;
	background-image: url(pics/repertoire.png);
	padding : 5px;
	
	width: 220px;
	height: 100px;
	text-align: left;
}


#kachel1hasenpic{
	background: #0000FF;
	
	font-size:10px;
	color:#FFFFFF;
	background-image: url(pics/hasenpic.png);
	padding : 5px;
	width: 100px;
	height: 100px;
}

#kachel1impressum{
	background: #0000FF;
	
	font-size:10px;
	color:#FFFFFF;
	background-image: url(pics/impressum.png);
	padding : 5px;
	width: 100px;
	height: 100px;
}

#kachel2{
	background: #0000FF;
	
	font-size:10px;
	color:#FFFFFF;
	background-image: url(pics/termine.png);
	padding : 5px;
	
	width: 220px;
	height: 100px;
	text-align: left;
}

h1 {

	font-size:26px;
	color:#FFFFFF;
}
h2 {font-size:14px;color:#FFFFFF;}
h3 {font-size:12px;color:#FFFFFF;}

p {margin-top:0px;}


code {font-size:12px;color:#0000ff;}
pre
{
 font-size:11px;
 color:#0000ff;
 padding:5px;
}
a:link, a:visited, a:active, a:hover
{
  
  
  color:#FFFFFF;
  font-size:12px;
}
a:active, a:hover
{
	color:#FFFFFF;
 text-decoration:underline;
}
table{
    vertical-align: text-top;
    color:#FFFFFF;
    
    }

b{
    color:#FFFFFF;
}

td{
    padding: 5px;
    vertical-align: top;
    font-size:12px;
    color:#FFFFFF;
}

tr {
    


}

#color1{
    background-color:#CCFFFF;

}

/* Storno farbe*/
#color2{
    background-color:#FFB2B2;

}


/* bearbeitet von Design farbe*/
#color3{
    background-color:#f0e68c;
}

/* Reviewed farbe*/
#color4{
    background-color:#ffa07a;
}

/* Versendet zum Verlag farbe*/
#color5{
    background-color:#90ee90;
}

/* focus farbe*/
#colorfokus{
    background-color:#FFE599;

}

#colorfokuseingang{
    background-color:#FFE5FF;
}


th{
	font-size:11px;
	color:#FFFFFF;
}


/* start style formular */



#formular { margin:0 auto; padding:0; width:100%; }
form { 
	margin:0; 
	padding:0;
}
fieldset {
    max-width: 100%;
	
	border:1px solid #999; 
	padding:10px; 
	margin:5px; 

}


fieldset.menu {

	width:100%;
    padding:0px;
	margin:0px;
    border:0px;
}

fieldset:hover {
	border-color:#999;
}
fieldset#checkbox input{
	width:35px;
}
legend {
	font-size:10px; 
	color:#00559B;
	font-weight:bold; 
	padding:1px; 
	
	background:none;
}

legend.titel {
	font-size:12px;
	color:#00559B;
	font-weight:bold;
	padding:5px;
	margin:5px;
	background:none;
}


label { 
	color:#00559B;
	font-size:10px;
	
	padding:0; 
	line-height:1.5em; 
	width:120px; 
	display:block; 
	float:left; 
	clear:left;
}
label.readonly{
	color:#FF0000;

}

a[id="emailstyle"] {

    color: green; 
    padding-left:0.3em;
    
}



select {
	padding-left:0.3em; 
	margin-bottom:0.6em;
	width:240px;
}

input[type="email"] {
	border:1px solid #000000;
	padding-left:0.3em; 
	margin-bottom:0.6em; 
	width:240px; 
/*	background:#fff;*/
}
input[type="text"] {
	border:1px solid #000000;
	padding-left:0.3em; 
	margin-bottom:0.6em; 
	width:240px; 
/*	background:#fff;*/
}
input[type="password"] {
	border:1px solid #000000;
	padding-left:0.3em; 
	margin-bottom:0.6em; 
	width:240px; 
/*	background:#fff;*/
}
input[type="checkbox"] {
	border:1px solid #000000;
    padding-left:0.3em; 
	margin-bottom:0.6em; 
	width:240px; 
/*	background:#fff;*/
}


input[type="submit"] {
    margin-top:0.6em; 
    padding-left:0.3em; 
	margin-bottom:0.6em; 
    width:120px; 
}
input[type="reset"] {
    margin-top:0.6em; 
    padding-left:0.3em; 
	margin-bottom:0.6em; 
    width:120px; 
}

input[type="Button"] {
	margin-top:0.6em; 
    padding-left:0.3em; 
	margin-bottom:0.6em; 
    width:120px; 
}

input.error, select.error, textarea.error {
    border: 2px solid red; 
}

input.text33{
	margin-left:120px;
}

div[id="maps"]{
margin-top:-2.6em; 
}

select {
	width:240px;
}
option {
	color:#900;
}
textarea {
	border:1px solid #000000;
	width:240px;
	min-height:120px;
    padding-left:0.3em; 
	margin-bottom:0.6em; 
	/*border:1px solid #666;*/
}

/*
.submitbtn {
	width:123px; 
	background:#666; 
	border:1px solid; 
	border-color:#999 #333 #333 #999; 
	color:#fff; 
	cursor:pointer; 
	padding:0; 
	margin:0;
}
.submitbtn:hover {
	background:#900; 
	color:#000000;
	border:1px solid; 
	border-color:#c00 #990100 #990100 #c00;
}
/* ende style formular */

#small input{
    width:60px;
    float:left; 
	clear:left;
}

fieldset{
    color:#00559B;
    border-width:0px
    
}

fieldset .menupoint{
    width:80%;
}

 

div{
    color: #FFFFFF;
}

.navigationmenu {
	height: 70%;
	overflow: auto;
	position: absolute; 
	left: -5px; 
	top: 180px; 
	width:205px;
	
}

.navigationmenu a{
	background: #39A9DC;
	padding: 10px;
	display: block;
	margin:-10;
	padding-left: 30px;
}
.navigationmenu a:hover{
	background: #B4DFEA;
	color: #00559B;
	text-decoration: none;
}

.navigationmenu a.select{
	background: #B4DFEA;
	color: #00559B;
	text-decoration: none;
}

.logo{
	
	
_position:absolute; 
	z-index:5;
}

/* Nachrichtensystem */
.info{
	
  color: black;
  background-color:#FFFFFF;
  position: absolute;
  left:20px; 
  top:0px;
  width: 50%;
  border-width: 3px;
  border-style: outset;
  border-color: red;

}
/* end Nachrichtensystem */


.content {
	z-index:3;
	position: absolute;
	height: 70%;
	overflow: auto;
	left: 200px; 
	top: 120px;
	width:80%;
	padding-top:40px;
}

.karte{
	padding-left:30px;
	width: 100px;
}

#footer {
   
    
    
    color:graytext;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width:100%;
    text-align: center;
    
    
   
}

#footerinside {
    margin-top:10px; 
    margin-left:10px; 
    text-align: left;
    width:1000px;
    
}

#event3text{
    color :white;
    width: 100%;
    font-size: 13px;
    text-align: justify;      
}

#eventdatumundort{
    color :white;
    font-size: 12px;
}